Subject: Re: under-performing bonded interfaces

From: Ben Hutchings <[email-masked]>
Date: Thu, 17 Nov 2011 02:51:54 +0000

On Wed, 2011-11-16 at 20:38 -0500, Simon Chen wrote:
> Thanks, Ben. That's good discovery...
> 
> Are you saying that both 10G NICs are on the same PCIe x4 slot, so
> that they're subject to the 12G throughput bottleneck?

I assumed you were using 2 ports on the same board, i.e. the same slot.
If you were using 1 port each of 2 boards then I would have expected
them both to be usable at full speed.  So far as I can remember, PCIe
bridges are usually set up so there isn't contention for bandwidth
between slots.

Ben.

-- 
Ben Hutchings, Staff Engineer, Solarflare
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.